---
version: "2"

plugins:
  fixme:
    enabled: true
  git-legal:
    enabled: true
  markdownlint:
    enabled: true

exclude_patterns:
  - config/
  - db/
  - dist/
  - features/
  - "**/test/"
  - "**/tests/"
  - "**/Test/"
  - "**/Tests/"
